### Method

# AppStreamCompose Compose fetch_components

#### Declaration [src]

    GPtrArray*
    asc_compose_fetch_components (
      AscCompose* compose
    )

#### Description [src]

Get the results components extracted in the last data processing run.

#### Return value

Type: An array of `AsComponent*`

The components.

The caller of the method takes ownership of the returned data container, but not the data inside it.